# German strings go here for Rails i18n
de:
  label_tracker: Tracker
  label_author: Autor
  label_assigned_to_user: Zugewiesen an
  no_members_in_project: Dieses Projekt hat keine Mitglieder
  no_categories_in_project: Dieses Projekt hat keine Kategorien
  label_subject: Thema
  label_next_run_date: Nächster Lauf (yyyy-mm-dd hh:mm:ss)
  label_edit_periodic_task: Wiederholende Aufgaben bearbeiten
  label_new_periodic_task: Wiederholende Aufgabe erstellen
  label_no_members_in_project: Dieses Projekt hat keine Mitglieder
  label_no_categories_in_project: Dieses Projekt hat keine Kategorien
  label_periodic_tasks: Wiederholende Aufgaben
  label_create_periodic_task: Erstellen
  label_save_periodic_task: Speichern
  label_scheduled_tasks: Nachfolgend die Liste der aktiven wiederholenden Aufgaben.
  label_no_project: Fehler! Es wurde keine project id gefunden.
  label_remove_periodic_task: Wiederholende Aufgabe entfernen
  label_interval: Intervall
  label_set_start_date: Beginn setzen
  label_due_date: Setze Abgabedatum in
  label_description: Beschreibung
  label_estimated_hours: Geschätzter Aufwand
  label_estimated_hours_after: Stunden
  label_issue_category: Ticket-Kategorie
  label_unit_day: Tag(e)
  label_unit_business_day: Arbeitstag(e)
  label_unit_week: Woche(n)
  label_unit_month: Monat(e)
  label_unit_year: Jahr(e)
  flash_task_created: Aufgabe wurde angelegt
  flash_task_saved: Aufgabe wurde gespeichert
  subject_variables: Mögliche Variablen sind **DAY** (01-31), **WEEK** (01-53), **MONTH** (01-12), **MONTHNAME** und **PREVIOUS_MONTHNAME** (Januar - Dezember), **YEAR** (YYYY)
